xcb_present_notify_msc_request_t Struct Reference
XCB Present API

xcb_present_notify_msc_request_t More...

`#include <present.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | window
uint32_t | serial
uint8_t | pad0 [4]
uint64_t | target_msc
uint64_t | divisor
uint64_t | remainder

## Detailed Description

xcb_present_notify_msc_request_t

The documentation for this struct was generated from the following file:

- present.h